<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Colspan Rowspan</title>
    <link href="../my_css/mycss.css" rel="stylesheet">
</head>
<body>
<main>
<table id="spanning">
    <tr>
        <td rowspan="2">rowspan=2</td>
        <td colspan="2">colspan=2</td>
        <td rowspan="2">rowspan=2</td>
    </tr>
    <tr>
        <td>hello</td>
        <td>world</td>
    </tr>
    <tr>
        <td></td> <!-- You can put an &nbsp; (=space) in the tags -->
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
</table>
</main>
</body>
</html>